/* 
    Created on : 22 mai 2019, 11:38:50
    Author     : Arthur Villemon
*/

.LGDataTablesCoche td{
    padding-bottom: 4px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 4px !important;
}
.LGDataTablesCoche{
    height: 90%;
}

.LGDate{
	width: 10.5em;
}
.LGHeure{
	width: 6.4em;
}

/*MC 20200908 DEBUT
*Slider pour redimensionner dans entityFormBaseGrille
*/
    .gutter {
    cursor: e-resize;
    background-color: lightgrey;
    border: 2px outset;
    z-index: 10000;
  }
  
  @media all and (max-width:992px){
    .gutter{
        display:none;
    }
    
    .spliteA{
        width: auto !important;
    }
    .spliteB{
        width: auto !important;
    }
}
/*MC 20200908 FIN*/
